Subject: RE: Teleconference Call
From: "Colleen Hurley" <[email-masked]>
To: David Sergeenko; [email-masked]
Cc: Graeme Robertson <[email-masked]>; Clifford Samuel <[email-masked]>; Aysan Murtezaoglu <[email-masked]>; Dennis Israelski <[email-masked]>; Betty Chiang <[email-masked]>;
Date: Tue, 12 Sep 2017 22:47:48 +0000

Dear David and Sopo,

Would you be available for a teleconference call either next Thursday, September 21st or Friday, September 22nd in the morning Eastern time? May I ask what time zone you’ll be calling from
so that I can ensure the proposed times are suitable for you?

Best regards,

-Colleen

Colleen Hurley | Associate, Public Health & Medical Affairs, Access Operations & Emerging Markets |
Gilead Sciences, Inc.
| 333 Lakeside Drive | Foster City, CA 94404 | Phone: +1 650.372.7615 |
[email-masked]

From: David Sergeenko [mailto:[email-masked]]

Sent: Monday, September 11, 2017 10:13 PM

To: Betty Chiang

Cc: Colleen Hurley; Graeme Robertson; Clifford Samuel; Aysan Murtezaoglu; Dennis Israelski

Subject: Re: Teleconference Call

Dear Betty

Thank you very much for your letter and kind offer to share experience- how other countries are tackling this challenge.

This week I am mostly in business trips and will be available by cell phone only (which is fine for me).

However if your schedule allows to arrange conference call next week, would be better.

Please advise preferable timeframe for you and we will arrange communication.

For details please contact Mrs. Sopo Belkania
[email-masked]

Kind Regards

David Sergeenko

Sent from my iPhone

On Sep 11, 2017, at 21:16, Betty Chiang <[email-masked]> wrote:

Dear David,

I hope this email finds you well since our last meeting in Atlanta, Georgia.

We hope your schedule allows for a teleconference call this week or next for us to update you about options for HCV related health management information systems. One of particular interest is the system recently implemented by the Clinton
Health Access Initiative (CHAI) for HCV M&E in Punjab, India. We think this might be highly relevant to your current situation in Georgia.

We look forward to the call. Please let us know convenient days and times.

Best regards,

Betty

Betty Chiang, M.D.

Senior Director, Public Health & Medical Affairs

Access Operations & Emerging Markets

Gilead Sciences, Inc.

Office: +1-650-522-6132